Tournament:
  name: Northern New Jersey Regional Tournament
  short name: Northern New Jersey Regional
  location: Montclair State University
  state: NJ
  level: Regionals
  division: B
  year: 2005
  medals: 10
  trophies: 10
  bids: 11
  start date: 2005-02-12
  end date: 2005-02-12
  awards date: 2005-02-12
Events:
- name: Awesome Aquifers
- name: Bottle Rocket
- name: Bridge Building
- name: Can't Judge a Powder
- name: Compute This
- name: Dynamic Planet
- name: Experimental Design
- name: Forestry
- name: Mission Possible
- name: Naked Egg Drop
- name: Process Skills in Life Science
- name: Reach for the Stars
- name: Robo-Billiards
- name: Science Crime Busters
- name: Write It Do It
- name: Disease Detectives
  trial: true
Teams:
- number: 2
  school: Pioneer Academy
  state: NJ
  city: Wayne
- number: 8
  school: Al-Ghazaly Junior/Senior High School
  state: NJ
  city: Wayne
- number: 5
  school: Mendham Township Middle School
  state: NJ
- number: 4
  school: Mount Hebron Middle School
  state: NJ
- number: 6
  school: Dwight D. Eisenhower Middle School
  state: NJ
- number: 3
  school: Mountain View Middle School
  state: NJ
- number: 1
  school: Glenfield Middle School
  state: NJ
  city: Montclair
- number: 10
  school: Mount Olive Middle School
  state: NJ
- number: 16
  school: Timberlane Middle School
  state: NJ
- number: 9
  school: George Washington Middle School
  state: NJ
- number: 7
  school: Sparta Middle School
  state: NJ
- number: 15
  school: SciCore Academy
  state: NJ
- number: 12
  school: Renaissance at Rand Middle School
  state: NJ
  city: Montclair
- number: 17
  school: Upper Freehold Regional Middle School
  state: NJ
- number: 11
  school: Paterson Charter School for Science and Technology
  state: NJ
  city: Paterson
- number: 14
  school: First Avenue School
  state: NJ
- number: 13
  school: West Brook Middle School
  state: NJ
Placings:
- team: 2
  event: Awesome Aquifers
  place: 1
- team: 2
  event: Bottle Rocket
  place: 1
- team: 2
  event: Bridge Building
  place: 1
- team: 2
  event: Can't Judge a Powder
  place: 5
- team: 2
  event: Compute This
  place: 1
- team: 2
  event: Dynamic Planet
  place: 3
- team: 2
  event: Experimental Design
  place: 10
- team: 2
  event: Forestry
  place: 3
- team: 2
  event: Mission Possible
  place: 3
- team: 2
  event: Naked Egg Drop
  place: 9
- team: 2
  event: Process Skills in Life Science
  place: 12
- team: 2
  event: Reach for the Stars
  place: 1
- team: 2
  event: Robo-Billiards
  place: 2
- team: 2
  event: Science Crime Busters
  place: 1
- team: 2
  event: Write It Do It
  place: 4
- team: 2
  event: Disease Detectives
  place: 10
- team: 8
  event: Awesome Aquifers
  place: 4
- team: 8
  event: Bottle Rocket
  place: 2
- team: 8
  event: Bridge Building
  place: 2
- team: 8
  event: Can't Judge a Powder
  place: 2
- team: 8
  event: Compute This
  place: 8
- team: 8
  event: Dynamic Planet
  place: 7
- team: 8
  event: Experimental Design
  place: 3
- team: 8
  event: Forestry
  place: 5
- team: 8
  event: Mission Possible
  place: 2
- team: 8
  event: Naked Egg Drop
  place: 7
- team: 8
  event: Process Skills in Life Science
  place: 11
- team: 8
  event: Reach for the Stars
  place: 6
- team: 8
  event: Robo-Billiards
  place: 4
- team: 8
  event: Science Crime Busters
  place: 3
- team: 8
  event: Write It Do It
  place: 10
- team: 8
  event: Disease Detectives
  place: 12
- team: 5
  event: Awesome Aquifers
  place: 9
- team: 5
  event: Bottle Rocket
  place: 5
- team: 5
  event: Bridge Building
  place: 3
- team: 5
  event: Can't Judge a Powder
  place: 11
- team: 5
  event: Compute This
  place: 2
- team: 5
  event: Dynamic Planet
  place: 6
- team: 5
  event: Experimental Design
  place: 1
- team: 5
  event: Forestry
  place: 2
- team: 5
  event: Mission Possible
  place: 12
- team: 5
  event: Naked Egg Drop
  place: 4
- team: 5
  event: Process Skills in Life Science
  place: 10
- team: 5
  event: Reach for the Stars
  place: 3
- team: 5
  event: Robo-Billiards
  place: 13
- team: 5
  event: Science Crime Busters
  place: 4
- team: 5
  event: Write It Do It
  place: 5
- team: 5
  event: Disease Detectives
  place: 1
- team: 4
  event: Awesome Aquifers
  place: 5
- team: 4
  event: Bottle Rocket
  place: 3
- team: 4
  event: Bridge Building
  place: 10
- team: 4
  event: Can't Judge a Powder
  place: 7
- team: 4
  event: Compute This
  place: 10
- team: 4
  event: Dynamic Planet
  place: 4
- team: 4
  event: Experimental Design
  place: 7
- team: 4
  event: Forestry
  place: 4
- team: 4
  event: Mission Possible
  place: 5
- team: 4
  event: Naked Egg Drop
  place: 3
- team: 4
  event: Process Skills in Life Science
  place: 7
- team: 4
  event: Reach for the Stars
  place: 2
- team: 4
  event: Robo-Billiards
  place: 3
- team: 4
  event: Science Crime Busters
  place: 14
- team: 4
  event: Write It Do It
  place: 9
- team: 4
  event: Disease Detectives
  place: 7
- team: 6
  event: Awesome Aquifers
  place: 3
- team: 6
  event: Bottle Rocket
  place: 13
- team: 6
  event: Bridge Building
  place: 5
- team: 6
  event: Can't Judge a Powder
  place: 3
- team: 6
  event: Compute This
  place: 6
- team: 6
  event: Dynamic Planet
  place: 9
- team: 6
  event: Experimental Design
  place: 2
- team: 6
  event: Forestry
  place: 7
- team: 6
  event: Mission Possible
  place: 6
- team: 6
  event: Naked Egg Drop
  place: 6
- team: 6
  event: Process Skills in Life Science
  place: 1
- team: 6
  event: Reach for the Stars
  place: 9
- team: 6
  event: Robo-Billiards
  place: 15
- team: 6
  event: Science Crime Busters
  place: 8
- team: 6
  event: Write It Do It
  place: 3
- team: 6
  event: Disease Detectives
  place: 2
- team: 3
  event: Awesome Aquifers
  place: 13
- team: 3
  event: Bottle Rocket
  place: 14
- team: 3
  event: Bridge Building
  place: 16
- team: 3
  event: Can't Judge a Powder
  place: 9
- team: 3
  event: Compute This
  place: 3
- team: 3
  event: Dynamic Planet
  place: 2
- team: 3
  event: Experimental Design
  place: 8
- team: 3
  event: Forestry
  place: 11
- team: 3
  event: Mission Possible
  place: 10
- team: 3
  event: Naked Egg Drop
  place: 12
- team: 3
  event: Process Skills in Life Science
  place: 5
- team: 3
  event: Reach for the Stars
  place: 5
- team: 3
  event: Robo-Billiards
  place: 11
- team: 3
  event: Science Crime Busters
  place: 5
- team: 3
  event: Write It Do It
  place: 1
- team: 3
  event: Disease Detectives
  place: 3
- team: 1
  event: Awesome Aquifers
  place: 12
  tie: true
- team: 1
  event: Bottle Rocket
  place: 6
- team: 1
  event: Bridge Building
  place: 12
- team: 1
  event: Can't Judge a Powder
  participated: true
- team: 1
  event: Compute This
  place: 12
- team: 1
  event: Dynamic Planet
  place: 5
- team: 1
  event: Experimental Design
  place: 9
- team: 1
  event: Forestry
  place: 10
- team: 1
  event: Mission Possible
  place: 4
- team: 1
  event: Naked Egg Drop
  place: 5
- team: 1
  event: Process Skills in Life Science
  place: 4
- team: 1
  event: Reach for the Stars
  place: 10
- team: 1
  event: Robo-Billiards
  place: 16
- team: 1
  event: Science Crime Busters
  place: 2
- team: 1
  event: Write It Do It
  place: 7
- team: 1
  event: Disease Detectives
  place: 9
- team: 10
  event: Awesome Aquifers
  place: 6
- team: 10
  event: Bottle Rocket
  place: 10
- team: 10
  event: Bridge Building
  place: 8
- team: 10
  event: Can't Judge a Powder
  place: 4
- team: 10
  event: Compute This
  place: 9
- team: 10
  event: Dynamic Planet
  place: 1
- team: 10
  event: Experimental Design
  place: 12
- team: 10
  event: Forestry
  place: 14
- team: 10
  event: Mission Possible
  place: 7
- team: 10
  event: Naked Egg Drop
  participated: false
- team: 10
  event: Process Skills in Life Science
  place: 2
- team: 10
  event: Reach for the Stars
  place: 16
- team: 10
  event: Robo-Billiards
  place: 9
- team: 10
  event: Science Crime Busters
  place: 9
- team: 10
  event: Write It Do It
  place: 12
- team: 10
  event: Disease Detectives
  place: 4
- team: 16
  event: Awesome Aquifers
  disqualified: true
- team: 16
  event: Bottle Rocket
  place: 8
- team: 16
  event: Bridge Building
  place: 7
- team: 16
  event: Can't Judge a Powder
  place: 1
- team: 16
  event: Compute This
  place: 4
- team: 16
  event: Dynamic Planet
  participated: false
- team: 16
  event: Experimental Design
  place: 6
- team: 16
  event: Forestry
  place: 13
- team: 16
  event: Mission Possible
  participated: false
- team: 16
  event: Naked Egg Drop
  participated: false
- team: 16
  event: Process Skills in Life Science
  place: 3
- team: 16
  event: Reach for the Stars
  place: 7
- team: 16
  event: Robo-Billiards
  place: 12
- team: 16
  event: Science Crime Busters
  place: 6
- team: 16
  event: Write It Do It
  place: 2
- team: 16
  event: Disease Detectives
  place: 5
- team: 9
  event: Awesome Aquifers
  place: 11
- team: 9
  event: Bottle Rocket
  place: 4
- team: 9
  event: Bridge Building
  place: 13
- team: 9
  event: Can't Judge a Powder
  place: 8
- team: 9
  event: Compute This
  place: 7
- team: 9
  event: Dynamic Planet
  place: 10
- team: 9
  event: Experimental Design
  place: 5
- team: 9
  event: Forestry
  place: 1
- team: 9
  event: Mission Possible
  participated: false
- team: 9
  event: Naked Egg Drop
  place: 13
- team: 9
  event: Process Skills in Life Science
  place: 8
- team: 9
  event: Reach for the Stars
  place: 13
- team: 9
  event: Robo-Billiards
  place: 6
- team: 9
  event: Science Crime Busters
  place: 15
- team: 9
  event: Write It Do It
  place: 14
- team: 9
  event: Disease Detectives
  participated: false
- team: 7
  event: Awesome Aquifers
  place: 8
- team: 7
  event: Bottle Rocket
  disqualified: true
- team: 7
  event: Bridge Building
  place: 14
- team: 7
  event: Can't Judge a Powder
  place: 13
- team: 7
  event: Compute This
  place: 14
- team: 7
  event: Dynamic Planet
  place: 11
- team: 7
  event: Experimental Design
  place: 11
- team: 7
  event: Forestry
  place: 6
- team: 7
  event: Mission Possible
  place: 9
- team: 7
  event: Naked Egg Drop
  place: 1
- team: 7
  event: Process Skills in Life Science
  place: 9
- team: 7
  event: Reach for the Stars
  place: 8
- team: 7
  event: Robo-Billiards
  place: 10
- team: 7
  event: Science Crime Busters
  place: 12
- team: 7
  event: Write It Do It
  place: 6
- team: 7
  event: Disease Detectives
  participated: false
- team: 15
  event: Awesome Aquifers
  place: 7
- team: 15
  event: Bottle Rocket
  place: 11
- team: 15
  event: Bridge Building
  place: 6
- team: 15
  event: Can't Judge a Powder
  place: 14
- team: 15
  event: Compute This
  place: 17
- team: 15
  event: Dynamic Planet
  place: 12
- team: 15
  event: Experimental Design
  place: 14
- team: 15
  event: Forestry
  participated: false
- team: 15
  event: Mission Possible
  place: 8
- team: 15
  event: Naked Egg Drop
  place: 14
- team: 15
  event: Process Skills in Life Science
  place: 6
- team: 15
  event: Reach for the Stars
  place: 4
- team: 15
  event: Robo-Billiards
  place: 7
- team: 15
  event: Science Crime Busters
  place: 16
- team: 15
  event: Write It Do It
  place: 11
- team: 15
  event: Disease Detectives
  place: 8
- team: 12
  event: Awesome Aquifers
  place: 2
- team: 12
  event: Bottle Rocket
  place: 12
- team: 12
  event: Bridge Building
  place: 4
- team: 12
  event: Can't Judge a Powder
  place: 12
- team: 12
  event: Compute This
  place: 11
- team: 12
  event: Dynamic Planet
  place: 15
- team: 12
  event: Experimental Design
  place: 15
- team: 12
  event: Forestry
  place: 9
- team: 12
  event: Mission Possible
  participated: false
- team: 12
  event: Naked Egg Drop
  participated: false
- team: 12
  event: Process Skills in Life Science
  place: 13
- team: 12
  event: Reach for the Stars
  place: 11
- team: 12
  event: Robo-Billiards
  place: 5
- team: 12
  event: Science Crime Busters
  place: 7
- team: 12
  event: Write It Do It
  place: 16
- team: 12
  event: Disease Detectives
  place: 11
- team: 17
  event: Awesome Aquifers
  place: 12
  tie: true
- team: 17
  event: Bottle Rocket
  place: 9
- team: 17
  event: Bridge Building
  place: 15
- team: 17
  event: Can't Judge a Powder
  place: 15
- team: 17
  event: Compute This
  place: 5
- team: 17
  event: Dynamic Planet
  place: 14
- team: 17
  event: Experimental Design
  place: 4
- team: 17
  event: Forestry
  place: 8
- team: 17
  event: Mission Possible
  place: 11
- team: 17
  event: Naked Egg Drop
  place: 11
- team: 17
  event: Process Skills in Life Science
  place: 14
- team: 17
  event: Reach for the Stars
  place: 14
- team: 17
  event: Robo-Billiards
  place: 14
- team: 17
  event: Science Crime Busters
  place: 10
- team: 17
  event: Write It Do It
  place: 13
- team: 17
  event: Disease Detectives
  place: 6
- team: 11
  event: Awesome Aquifers
  participated: false
- team: 11
  event: Bottle Rocket
  place: 7
- team: 11
  event: Bridge Building
  place: 9
- team: 11
  event: Can't Judge a Powder
  place: 10
- team: 11
  event: Compute This
  place: 16
- team: 11
  event: Dynamic Planet
  participated: false
- team: 11
  event: Experimental Design
  participated: false
- team: 11
  event: Forestry
  participated: false
- team: 11
  event: Mission Possible
  place: 1
- team: 11
  event: Naked Egg Drop
  place: 2
- team: 11
  event: Process Skills in Life Science
  participated: false
- team: 11
  event: Reach for the Stars
  participated: false
- team: 11
  event: Robo-Billiards
  place: 1
- team: 11
  event: Science Crime Busters
  place: 11
- team: 11
  event: Write It Do It
  place: 8
- team: 11
  event: Disease Detectives
  participated: false
- team: 14
  event: Awesome Aquifers
  place: 10
- team: 14
  event: Bottle Rocket
  place: 15
- team: 14
  event: Bridge Building
  place: 11
- team: 14
  event: Can't Judge a Powder
  place: 6
- team: 14
  event: Compute This
  place: 13
- team: 14
  event: Dynamic Planet
  place: 8
- team: 14
  event: Experimental Design
  place: 13
- team: 14
  event: Forestry
  place: 12
- team: 14
  event: Mission Possible
  participated: false
- team: 14
  event: Naked Egg Drop
  place: 8
- team: 14
  event: Process Skills in Life Science
  place: 15
- team: 14
  event: Reach for the Stars
  place: 12
- team: 14
  event: Robo-Billiards
  place: 8
- team: 14
  event: Science Crime Busters
  place: 13
- team: 14
  event: Write It Do It
  place: 15
- team: 14
  event: Disease Detectives
  participated: false
- team: 13
  event: Awesome Aquifers
  participated: false
- team: 13
  event: Bottle Rocket
  disqualified: true
- team: 13
  event: Bridge Building
  participated: false
- team: 13
  event: Can't Judge a Powder
  participated: false
- team: 13
  event: Compute This
  place: 15
- team: 13
  event: Dynamic Planet
  place: 13
- team: 13
  event: Experimental Design
  place: 16
- team: 13
  event: Forestry
  participated: false
- team: 13
  event: Mission Possible
  participated: false
- team: 13
  event: Naked Egg Drop
  place: 10
- team: 13
  event: Process Skills in Life Science
  place: 16
- team: 13
  event: Reach for the Stars
  place: 15
- team: 13
  event: Robo-Billiards
  participated: false
- team: 13
  event: Science Crime Busters
  participated: false
- team: 13
  event: Write It Do It
  place: 17
- team: 13
  event: Disease Detectives
  participated: false
